Which version of LAPACK?

Can somebody please tell me which version of the LAPACK library is supplied as the precompiled one with the PGI compilers?

From an analysis of the symbol table, it appears to be rather old - 3.0 perhaps. Certainly it lacks the ILAVER subroutine which contains version information, and there is no information in the user guide.

Hi Keith,

Yes, it’s LAPACK 3.0.

  • Mat

Thank you for the information.

Keith Refson